/* Layout */
.summer-bonus .module_top { font-size: 0; background:url(../images/hero_corners.png) no-repeat top left; }
.summer-bonus .modulecontent { position:relative; padding-top:0; }
#index .modulecontent { padding:0; }
#index .module_btm { position:relative; margin-top:-2px; background:url(../images//primary-btm.png) no-repeat scroll 0 0 transparent;
 }
/* INDEX */

#index { line-height:1.6; }
#index div#promo-header { position:relative; width:802px; height:auto; padding:0; border-right:1px solid #ccc; border-left:1px solid #ccc; text-align:left; }
#index div#promo-background-graphic { height: auto; _filter: none; padding:20px 70px; background:url(../images/hero-bg.gif) repeat-x top; }
#index div#promo-background-graphic h2 { margin-bottom:16px; text-align:center; }
#index div#promo-background-graphic img.hero { position:relative; margin:0 -70px 10px; }
#index div#promo-background-graphic p.intro { width:auto; margin:0 0 6px; font-size:14px; color:#666; line-height:1.7; }

#index h3 { margin-bottom:6px; font-size:24px; }
#index p.lead { margin-bottom:6px; font-size:14px; line-height:1.4; }

/* WhichMac */
#index .whichmac { position:relative; left:1px; width:742px; padding:34px 30px; border-top:1px solid #ececec; }
#index .whichmac .grid5col { }
#index .whichmac .grid5col .column { float:left; }
#index .whichmac .grid5col .macbook { width:126px; margin-right:20px; }
#index .whichmac .grid5col .pro13 { width:130px; margin-right:12px; }
#index .whichmac .grid5col .pro15 { width:141px; margin-right:12px; }
#index .whichmac .grid5col .pro17 { width:154px; margin-right:12px; }
#index .whichmac .grid5col .air { width:135px; margin-right:0px; }

#index .whichmac .grid5col .column h4 { font-weight:bold; }
#index .whichmac .grid5col .column p { font-size:10px; }
#index .whichmac .grid5col .column p a.more { font-size:11px; }

#index .whichmac .grid5col .macbook h4,
#index .whichmac .grid5col .macbook p { padding-left:6px; }
#index .whichmac .grid5col .pro13 p { }
#index .whichmac .grid5col .pro15 h4,
#index .whichmac .grid5col .pro15 p { padding-left:6px; }
#index .whichmac .grid5col .pro17 h4,
#index .whichmac .grid5col .pro17 p { padding-left:14px; }
#index .whichmac .grid5col .air p { position:relative; margin-right:-10px; }


/* WhyMac */
#index .whymac { position:relative; left:1px; width:742px; padding:30px; border-top:1px solid #ececec; }
#index .whymac h3 { margin-bottom:30px; }
#index .whymac .grid3col { }
#index .whymac .grid3col .column { float:left; width:218px; min-height:272px; margin-right:18px; padding-right:18px; padding-top:4px; border-right:1px solid #cccccc; text-align:center; }
#index .whymac .grid3col .column.last { margin-right:0; padding-right:0px; border-right:none; }
#index .whymac .grid3col .column img { margin-bottom:8px;}
#index .whymac .grid3col .column h4 { margin-bottom:6px; font-size:14px; font-weight:bold; text-align:left; }
#index .whymac .grid3col .column p { margin-bottom:6px; text-align:left; line-height:1.4; }
#index .whymac .grid3col .column p a.more { white-space:nowrap; }


/* OnetoOne */
#index .onetoone { position:relative; left:1px; width:742px; padding:30px; border-top:1px solid #ececec; }
#index .onetoone img { position:absolute; right:1px; bottom:0px; _left:369px; _top:46px; z-index:1; }
#index .onetoone h3 { position:relative; margin-bottom:12px; z-index:10; }
#index .onetoone p.lead { position:relative; width:430px; height:120px; font-size:12px; z-index:10; }


/* promos */
#index .grid2col.promos { position:relative; width:802px; height:auto; padding:0; border-right:1px solid #ccc; border-left:1px solid #ccc; background:url(../images/tile_bg.gif) repeat-x left bottom; }
#index .grid2col.promos .column { position:relative; float:left; padding:20px 0; border-top:1px solid #ececec; }
#index .grid2col.promos .first { width:400px; border-right:1px solid #CCC; }
#index .grid2col.promos .last { width:400px; }
#index .grid2col.promos .first img { position:absolute; left:191px; bottom:0; z-index:1; }
#index .grid2col.promos .first div { position:relative; width:163px; padding-left:30px; z-index:10; }
#index .grid2col.promos .first h3 { font-size:14px; font-weight:bold; }
#index .grid2col.promos .first p { width:160px; }
#index .grid2col.promos .last img { position:absolute; left:200px; top:40px; z-index:1; }
#index .grid2col.promos .last div { position:relative; width:190px; padding-left:30px; z-index:10; }
#index .grid2col.promos .last h3 { font-size:14px; font-weight:bold; }
#index .grid2col.promos .last p { width:180px; }




/* Top Feature Area */
.summer-bonus div#promo-header { width:802px; height:286px; border-right:1px solid #ccc; border-left:1px solid #ccc; text-align:left; padding-bottom: 4px; position:relative; }

.summer-bonus div#promo-background-graphic { height: auto; _filter: none; padding:37px 18px 0 35px; background:url(../images/hero-bg.gif) repeat-x top; }
.summer-bonus div#promo-background-graphic .promo-image { height: 239px; padding:0 ; background:url(../images/hero_accessories.png) no-repeat right top ; }
* html .summer-bonus div#promo-background-graphic .promo-image { background:url(../images/hero_accessories.jpg) no-repeat right top ; }
.summer-bonus div#promo-background-graphic h2 { margin-bottom:39px; }
.summer-bonus div#promo-background-graphic p { width:392px; margin-bottom:1.4em; font-size:11px; line-height:18px; color:#000; }

.summer-bonus .preference { padding:10px 18px; background:url(../images/preference-bg.gif); border:1px solid #cdcdcd; }
.summer-bonus .preference p { height:24px; font-size:11px; color:#666; line-height:24px; }
.summer-bonus .preference span { padding:3px 16px 3px 30px; background:url(../images/icon_preference.png) no-repeat 0 50%; font-size:14px; color:#000; vertical-align:middle; font-weight:bold; }
.summer-bonus .preference a { padding-left:6px; padding-right:15px; background:url(../images/link-more-rounded.png) no-repeat 100% 50%; color:#666; }
* html .summer-bonus .preference a { background:url(../images/link-more-rounded.gif) no-repeat 100% 50%; }


/* Product Categories */
.summer-bonus .row-main { clear:both; width:730px; _width:745px; float:left; position:relative; margin:0 22px; padding:30px 15px 10px; _padding:30px 0 0 15px; _margin:0 0 0 10px; border-top:1px solid #ececec;  zoom: 1; }

.summer-bonus .row-main .promo-tile { width:480px; float:left; position:relative; }
.summer-bonus .row-main .promo-tile h3 { _position:relative; font-size: 18px; font-weight: normal; margin-bottom:1.6em; color:#333; }
.summer-bonus .row-main .promo-tile h4 { font-size:12px; font-weight:bold; line-height:1.4em; margin-left:1.4em; }
.summer-bonus .row-main .promo-tile h5 { font-size:11px; font-weight:bold; line-height:1.4em; margin-bottom:0.6em; margin-left:1.6em; }
.summer-bonus .row-main .promo-tile p { font-size:11px; line-height:1.4em; margin-bottom:0.6em; width:400px; margin-left:1.6em; }
.summer-bonus .row-main .product-grid { width:240px; float:left; position:relative; }
.summer-bonus .row-main .product-grid ul.product-row  { width: 250px; float:left; position:relative; margin-top:4.1em; }
.summer-bonus .row-main .product-grid ul.product-row li { width:250px; float:left; position:relative; margin-bottom:1.8em; }
.summer-bonus .row-main .product-grid ul.product-row li h4 { line-height:1.5em; font-weight:bold; padding-right:1em; }
.summer-bonus .row-main .product-grid ul.product-row li h4, .summer-bonus .row-main .product-grid ul.product-row li p { width:134px; float:left; position:relative; }
.summer-bonus .row-main .product-grid ul.product-row li h4 a { color:#000; }
.summer-bonus .row-main .product-grid ul.product-row li img { float:right; position:relative; }
.summer-bonus .row-main .product-grid ul.product-row li a.category { color:#666; background: url(../images/learn-more-gray.gif) no-repeat right 60%; padding-right:7px; }
.summer-bonus .row-main .product-grid ul.product-row li a.learn-more { background-position: right 60%; }
.summer-bonus .row-main .product-grid ul.product-row li p.price { margin:0 0 0.2em 0; }

/* promo tile Storage */
.summer-bonus .row-main.storage { border-top:none; padding-bottom:20px; *padding-bottom:40px;}
.summer-bonus .row-main.storage .promo-tile h4,
.summer-bonus .row-main.storage .promo-tile p { z-index:100; position:relative; width:402px; margin-bottom:0; }
.summer-bonus .row-main.storage .promo-tile p.sosumi { margin-bottom:6px; margin-left:2em; font-size:9px; line-height:1.6; }
.summer-bonus .row-main.storage .promo-tile h5 { margin-bottom:0px; }
.summer-bonus .row-main.storage .promo-tile p.buy-btn { text-align:right; }
.summer-bonus .row-main.storage .superlink { z-index:100; }
.summer-bonus .row-main.storage .promo-tile .prod1 img.hero { margin-left:80px; margin-bottom:10px; }
.summer-bonus .row-main.storage .product-grid { margin-top:-30px; }
.summer-bonus .row-main.storage .product-grid ul.product-row { margin-top:6.85em; }

/* promo tile Software */
.summer-bonus .row-main.software { padding-bottom:30px; *padding-bottom:50px; }
.summer-bonus .row-main.software .promo-tile h4 { margin-bottom:18px; }
.summer-bonus .row-main.software .promo-tile .prod3 p { width:175px; margin-left:240px;}
.summer-bonus .row-main.software .promo-tile .prod3 img.hero { float:left; position:relative; margin:0 35px 0 0; padding-left:5px; }
.summer-bonus .row-main.software .promo-tile h5 { margin-bottom:36px; }

/* promo tile keypad */
.summer-bonus .row-main.keypad { padding-bottom:20px; }
.summer-bonus .row-main.keypad .promo-tile h3 { margin-bottom:1.4em; }
.summer-bonus .row-main.keypad .promo-tile p { width:400px; }
.summer-bonus .row-main.keypad .promo-tile p.buy-btn { text-align:right; }
.summer-bonus .row-main.keypad .promo-tile .prod1 img.hero { margin-bottom:10px; display:block; }

/* promo tile Case */
.summer-bonus .row-main.case { padding-bottom:20px; }
.summer-bonus .row-main.case .promo-tile h3 { margin-bottom:1.4em; }
.summer-bonus .row-main.case .promo-tile p { width:400px; }
.summer-bonus .row-main.case .promo-tile p.buy-btn { text-align:right; }
.summer-bonus .row-main.case .promo-tile .prod1 img.hero { margin-left:44px; display:block; }




/* Left column modules */
#navigation #shop .modulecontent { border-left:none; }
#navigation .no-gradient { width:98%; margin:0 1px; background:#fff; }
#navigation .gradient-bg { width:98%; margin:0 1px; background: #fff url(../img/promo_bg.gif) repeat-x top; }
#navigation #gift-cards h3, #navigation #print-products h3, #navigation #shipping-info h3 { background:transparent; font-size:11px; padding:0 11px; width:123px; } 
#navigation #gift-cards img { display:block; padding-top:2em; margin:0 auto; }
#navigation #print-products img { display:block; padding:1.8em 0 1.6em; margin:0 auto; }
#navigation #shipping-info img { display:block; padding:1em 0 0.5em; margin:0 auto; }

